@media only screen and (min-width: 1200px){body.layout-mode-responsive .visible-large{display:inherit !important;}body.layout-mode-responsive .hidden-large{display:none !important;}body.layout-mode-responsive .visible-desktop{display:inherit !important;}body.layout-mode-responsive .hidden-desktop{display:none !important;}}@media only screen and (min-width: 960px) and (max-width: 1199px){body.layout-mode-responsive .visible-large{display:none !important;}body.layout-mode-responsive .hidden-large{display:inherit !important;}body.layout-mode-responsive .visible-desktop{display:inherit !important;}body.layout-mode-responsive .hidden-desktop{display:none !important;}body.layout-mode-responsive .promo h1{font-size:3.7em;}body.layout-mode-responsive .promo p{font-size:1.3em;}body.layout-mode-responsive .promo-image{width:40%;}body.layout-mode-responsive .promo-image img{max-width:100%;}}@media (min-width: 768px) and (max-width: 959px){body.layout-mode-responsive .visible-tablet{display:inherit !important;}body.layout-mode-responsive .hidden-tablet{display:none !important;}body.layout-mode-responsive .hidden-desktop{display:inherit !important;}body.layout-mode-responsive .visible-desktop{display:none !important;}body.layout-mode-responsive .visible-large{display:none !important;}body.layout-mode-responsive .hidden-large{display:inherit !important;}body.layout-mode-responsive .promo-image{width:38%;}body.layout-mode-responsive .promo-image img{max-width:100%;}body.layout-mode-responsive .promo h1{font-size:2.9em;}body.layout-mode-responsive .promo p{font-size:1.1em;}body.layout-mode-responsive .promo-desc{padding-top:0;}}@media (max-width: 1px){body.layout-mode-responsive{padding:0;}body.layout-mode-responsive .visible-phone{display:inherit !important;}body.layout-mode-responsive .hidden-phone{display:none !important;}body.layout-mode-responsive .hidden-desktop{display:inherit !important;}body.layout-mode-responsive .visible-desktop{display:none !important;}body.layout-mode-responsive .hidden-large{display:inherit !important;}body.layout-mode-responsive .visible-large{display:none !important;}body.layout-mode-responsive #rt-logo{margin:0 auto;}body.layout-mode-responsive .component-content .column-1,body.layout-mode-responsive .component-content .column-2,body.layout-mode-responsive .component-content .column-3,body.layout-mode-responsive .component-content .column-4{width:100% !important;float:none !important;margin:0 !important;}body.layout-mode-responsive #gantry-totop{margin:0 auto;text-align:center;width:100%;}body.layout-mode-responsive .gantry-width-20,body.layout-mode-responsive .gantry-width-25,body.layout-mode-responsive .gantry-width-30,body.layout-mode-responsive .gantry-width-33,body.layout-mode-responsive .gantry-width-40,body.layout-mode-responsive .gantry-width-50,body.layout-mode-responsive .gantry-width-60,body.layout-mode-responsive .gantry-width-66,body.layout-mode-responsive .gantry-width-70,body.layout-mode-responsive .gantry-width-75,body.layout-mode-responsive .gantry-width-80{width:100%;}body.layout-mode-responsive .gantry-width-spacer{margin:5px;}body.layout-mode-responsive .row{margin:0;display:block;}body.layout-mode-responsive .row .cell{display:block;width:100%;}body.layout-mode-responsive .form-horizontal .control-group .control-label{float:none;width:auto;text-align:left;}body.layout-mode-responsive .form-horizontal .control-group .controls{margin-left:0;}body.layout-mode-responsive select{width:100%;}}@media only screen and (max-width: 481px) and (max-width: 767px){.promo-image{width:48%;margin-top:0;margin-bottom:0;}.promo-image img{max-width:100%;}.promo h1{font-size:2.2em;}.promo p{font-size:1em;}.promo-desc{padding-top:0;}}@media only screen and (max-width: 480px){.promo-image{margin:0 auto;width:100%;float:none;text-align:center;}.promo-image img{max-width:50%;}.promo h1{font-size:2.2em;}.promo p{font-size:0.9em;}.promo-desc{padding-top:0;}}

.gf-menu-toggle .icon-bar{background:#d20915 !important;}


@media only screen and (max-width:1023px){
#rt-top{background-color:rgba(145,0,18,0.3);}
body #rt-header{background-color:#d20915 !important;background:#d20915 !important;}
#rt-slider{padding-top:100px;}
	#rt-top-surround{padding-bottom:0px;}
	#rt-top + #rt-header #rt-logo{margin:auto !important;}
  
  body.home .rt-block .sprocket-features .sprocket-features-desc{background: rgba(0,0,0,0.5);font-size:1.8em;}
	
}


@media only screen and (min-width:1024px)
{
  body.home .rt-block .sprocket-features .sprocket-features-desc{margin-top:50px;    background: rgba(0,0,0,0.5);font-size:2em;    float: right;
    margin-right: 50px;
    margin-top: 18%;}    
}

@media only screen and (max-width:767px){
        body #rt-header{margin-top:0px;}
#rt-slider{padding-top:0px;}
    #servicepage #servicethumbs .service{width:100% !important;}
}

.serice-item .dropdown{background:#FFF !important}

.service{
    float: left;
    width: 100%;
    margin: 25px 0 25px;
    padding: 10px;
}

#servicethumbs .service h3{background:#d20915;width:100%;text-align:center;font-size:22px;color#FFF !important;}
#servicethumbs .service a{color:#FFF !important;}

a h3{color:#FFF !important;}

h2.title{font-size:28px !important;}

#servicepage #servicethumbs .service{width:33%;}
#servicepage #servicethumbs .service img{width:100% !important;}
}

.slidetext{display:none !Important;}